Allow use of Java 6 for eu.udig.tools.jgrass; it was hard coded to Java 1.5 SE which...
authorJody Garnett <jody.garnett@gmail.com>
Wed, 15 Dec 2010 14:46:54 +0000 (00:46 +1000)
committerJody Garnett <jody.garnett@gmail.com>
Wed, 15 Dec 2010 14:46:54 +0000 (00:46 +1000)
commit88993447ac9ee911aa8f7d5b4b779c70dc5992bc
treeb5fa403d85717edcac76513f94f529cc92640e19
parent67ba7fbc85410aee4c78eba123f2b05e1621f84f
Allow use of Java 6 for eu.udig.tools.jgrass; it was hard coded to Java 1.5 SE which conflicted withthe use of String.isEmpty()
plugins/eu.udig.tools.jgrass/src/eu/udig/tools/jgrass/profile/FeatureOnCoverageProfileOperation.java